0

Hi to all people members of Daniweb!

I downloaded a complete package of virtuemart from this site, http://virtuemart.net/downloads, and but while trying to install the sample data I got this error that says, "Error: Module Not Registered."store" is not a valid VirtueMart core module."

I tried to reinstall the package and still this is what I got. Does anyone knows how to solve this error??

2
Contributors
2
Replies
3
Views
6 Years
Discussion Span
Last Post by kaizerkiller
1

Did you try their own forum ? Am sure they can help you a lot faster.

I've find the solution myself. I was using xampp 1.7.4 which has PHP 5.4.5 that doesn't support the "store" (class or module). So I reinstalled xampp 1.7.3 which has PHP 5.3.1, then everything works fine when I installed virtuemart.

Votes + Comments
Thanks for sharing the solution
This question has already been answered. Start a new discussion instead.
Have something to contribute to this discussion? Please be thoughtful, detailed and courteous, and be sure to adhere to our posting rules.